body
{
	margin: 0;
	background-color: #ABABAB;
	display: flex;
	flex-direction: column;
}
header, footer
{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100px;
	justify-content: center;
	background-color: #696969;
	border-radius: 0px;
	margin: 0;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
.site-name
{
	max-width: 100%;
	height: 40px;
	background-color: #DEEFFC;
	margin-top: 25px;
	border-radius: 11px;
	flex: 3;
	text-align: center;
	font-size: 30px;
	order: 2;
	width: 242px;
}
img
{
	width: 50px;
	height: 50px;
	flex: 1;
	order: 1;
	margin-top: -13px;
	float: left;
	/*+placement: -2px -32px;*/
	position: relative;
	left: -2px;
	top: -32px;
}
a
{
	text-decoration: underline;
}
.navigation
{
	display: flex;
	flex-direction: column;
	/*Для десктопа row*/
	width: 100%;
	height: 80px;
	background-color: #6A6A6A;
	margin: auto;
	margin-top: 10px;
	align-items: center;
	border-radius: 10px;
}
.a-html, .a-css, .a-main
{
	margin-left: 20px;
	padding: 2px;
	color: white;
	font-size: 20px;
	align-self: flex-start;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
main
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
.main-table, .links, .main-form
{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 500px;
	background-color: white;
	margin-top: 20px;
	box-shadow: 0px 0px 5px 2px gray;
	border-radius: 5px;
	/*+placement: 170px -4px;*/
	position: relative;
	left: 170px;
	top: -4px;
}
.main-table, .main-form
{
	text-align: center;
	height: ;
}
table
{
	margin: auto;
	margin-top: 50px;
	border-collapse: collapse;
}
td, th
{
	border: 1px solid black;
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
tr:nth-child(2n)
{
	background-color: #8F8F8F;
}
.main-form
{
	order: 1;
}
.main-table
{
	order: 2;
}
form
{
	border: 2px solid black;
	width: 200px;
	border-radius: 27px;
	margin: auto;
	margin-top: 105px;
	/*+placement: 6px -51px;*/
	position: relative;
	left: 6px;
	top: -51px;
	height: 364px;
}
footer
{
	height: 70px;
	align-items: center;
	margin-top: 10px;
}
span
{
	margin: 0 auto;
	color: #A9A9A9;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
@media screen and (min-device-width: 800px)
{
	.main-table, .links, .main-form
	{
		width: 960px;
	}
	.navigation
	{
		flex-direction: row;
		height: 50px;
		justify-content: space-around;
		width: 80%;
		padding: 0px;
	}
	.a-html, .a-css, .a-main
	{
		margin: 0;
		padding: 0;
		align-self: center;
	}
	.main-form
	{
		order: 2;
	}
	.main-table
	{
		order: 1;
	}
}

